#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <sys/wait.h>
#include <unistd.h>

#include "fork.h"

int is_prime(size_t n)
{
    // TODO
    return 0;
}

int salute(int num_guests, char *guests[])
{
    // TODO
    return 0;
}
